1
0 3
0 39 4
0 23 17
445
449
441
442
435
436
437
439
430
433
432
422
416
413
407
406
404
1 27 14
347
348
344
342
336
337
331
327
320
319
315
317
313
300
2 22 11
299
295
298
290
291
284
275
273
261
262
259
3 21 8
248
235
233
228
219
217
213
203
1 35 4
4 21 11
249
246
243
240
232
225
224
221
223
216
209
5 24 12
197
198
199
193
194
187
182
180
170
165
159
152
6 30 12
145
146
140
143
137
131
124
110
105
107
101
100
7 25 12
95
97
91
90
88
80
73
69
68
58
62
51
2 26 3
8 40 10
496
497
488
480
484
473
466
460
459
458
9 38 11
45
48
47
37
32
19
17
13
12
3
4
10 22 6
296
281
280
272
252
258
